* {
	font-size: 12pt;
	font-family: Arial, sans-serif;
}

a {
	color: Black;
	font-weight: bold;
}

a:hover {
	background-color: #FFA;
}

#bannerarea {
	text-align: center;
}

body {
	background-color: white;
	padding-left: 2em;
	padding-right: 2em;
}

#button {
	padding-left: 9em;
}

div {
	margin: 20px;
	overflow: hidden;
}

fieldset {
	width: 35em;
	margin-top: 2em;
}

h1 {
	font-size: 14pt;
	text-align: center;
}

legend {
	font-weight: bold;
}

p {
	font-size: 11pt;
}

strong {
	font-weight: lighter;
}

.left {
	float: left;
	width: 8em;
	text-align: right;
}

.right {
	margin-left: 1em;
}

ul {
	list-style-type: none;
	padding-left: 0em;
}

ul li a img {
	vertical-align: middle;
}

.legal {
	border: 2px solid lightgreen;
}

.illegal {
	border: 2px solid red;
}

.unfilled {
	border: 2px solid yellow;
}

#prompt {
	margin-top: 0;
	color: red;
	font-size: 10pt;
}